<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>Link</string>
	<key>26.title</key>
	<string>OK</string>
	<key>28.title</key>
	<string>Cancelar</string>
	<key>40.title</key>
	<string>Digitar, colar ou arrastar e soltar um destino de link:</string>
	<key>55.title</key>
	<string>Web</string>
	<key>56.title</key>
	<string>Arquivo</string>
	<key>57.title</key>
	<string>Radio</string>
	<key>58.title</key>
	<string>E-mail</string>
	<key>59.title</key>
	<string>Sem prefixo</string>
	<key>6.title</key>
	<string>http://</string>
</dict>
</plist>
